plugins {
    id("com.iqser.red.service.java-conventions")
    id("io.freefair.lombok") version "8.6"
}

dependencies {
    api(project(":persistence-service-processor-v1"))
    api(project(":persistence-service-external-api-v2"))
    api(project(":persistence-service-external-api-impl-v1"))

    implementation("org.mapstruct:mapstruct:1.5.5.Final")
    annotationProcessor("org.mapstruct:mapstruct-processor:1.5.5.Final")
}

description = "persistence-service-external-api-impl-v2"
